header
{
width:100%;
z-index:10;
}
.header-left
{
float:left;
}
.header-container {
    float: left;
    width: 100%;
}
.header-row {
    float: left;
    width: 100%;
}
body.home {
    position: relative;
}
header.pages.home{
	height: 100px;
    border: 0 none;
    background: transparent;
    position: absolute;
    padding: 4px 0;
}
header.pages.active-header.home.collapsed .homeheader
{
display:none;
}
/*
header.active-header .sticky .login .icon {
    background: transparent url("../img/User_Icon.png") no-repeat scroll center center;
}
header.active-header .sticky .search .icon {
    background: transparent url("../img/Search_Icon.png") no-repeat scroll center center;
}*/
.active-header .sticky .language-selection span {
    color: #fff;
}

#fix-head .language-selection a{
  color:#337ab7;
}
header .header-right.sticky {
    padding-top: 0px !important;
}
.header-middle.sticky {
	width:100%;
   max-width:888px;
   margin:0 auto;
    height:65px;

   /* background: rgba(255, 255, 255, 0.3);*/
    border-radius: 6px;
}
header.pages .header-left.sticky.logo {
    top: 0;
    right:0;
}
.menuBar.sticky .nav li a {
    padding: 14px 0;
    color:#fff !important;
	font-size:21px;
	font-family:ralewaybold;
	transition: all 400ms ease;
}
.menuBar.sticky .nav li:last-child:after {
	display:none;
}
.header-container .header-row:last-child {
    margin-top: -6px;
}
header.pages.active-header.home.collapsed {
    position: fixed;
    background: #fff;
    height: 75px;
    border-bottom: 0 none;
    padding: 0;
	z-index:1002;
}
header.pages.active-header.home.collapsed .container-fluid:first-child {
    display: none;
}
header.pages.active-header.home.collapsed .container-fluid:last-child{
	display:block;
}
.header-menu-leaf{
	float:left;
	list-style-type: none;
	padding: 21px 0 0 0;
    width: 100%;
}
.header-menu-leaf a{
	font-size:15px;
	font-weight:400;
	color:#58595B;
	text-decoration: none;
	transition:all 0.3s ease;
	line-height: 1.2;
    display: block;
}
.header-menu-leaf a:hover{
	color:#7cc043;
}
h3.menu-title{
	font-size:16px;
	font-family: 'ralewaysemibold';
	color:#58595B;
	margin:0;
	border-bottom:1px solid #dcddde;
	padding-bottom: 13px;
}
.menu-blk ul {
    padding: 0;
    margin: 0 0 5px 0;
    float: left;
    height: 234px;
}
.menu-wrapper {
    z-index: 100;
    transition: all 1s ease;
    width: 90%;
    position: absolute;
    left: 0;
    height: 0;
    overflow: hidden;
    width: 95.6%;
    margin: 0 auto;
    right: 0;
}
.menu-blk {
    width: 25%;
    float: left;
    padding: 0 30px;
}
.menu-continer {
    float: left;
    width: 100%;
    background: #fff;
    padding: 56px 0;
}
.about-us.menu-wrapper .menu-continer{
    padding: 40px 0;
}
.menu-blk:first-child {
    padding-top: 37px;
    padding-left: 60px;
}
.menu-blk:last-child {
    padding-right: 60px;
}
.menu-wrapper.shown {
    top:75px;
    height: 452px;
    transition: height 1s ease;
}
.topics.menu-wrapper.shown {
    height: 351px;
}
header.pages.active-header.home.collapsed .topics.menu-wrapper.shown {
    height: 351px;
}
.home .topics.menu-wrapper.shown{
    height: 351px;
}
.menu-wrapper.shown {
    -webkit-box-shadow: 0px 3px 10px 2px rgba(92,92,92,0.51);
    -moz-box-shadow: 0px 3px 10px 2px rgba(92,92,92,0.51);
    box-shadow: 0px 3px 10px 2px rgba(92,92,92,0.51);
}
.home .menu-wrapper.shown {
    top: 123px;
    height: 452px;
    transition: height 1s ease;
}
.home.collapsed .menu-wrapper.shown{
    top:75px;
}
header>.container.fixed-head {
    position: relative;
    z-index: 3000;
    background: #fff;
    height: 100%;
    padding: 8px 30px;
    border-bottom: 1px solid #d1d3d4;
    float: left;
    width: 100%;
}
div#fix-head {
    display: none;
}
header.pages.active-header.home.collapsed div#fix-head {
    display: block;
}
header.pages.active-header.home.collapsed .menu-wrapper.shown {
    top: 75px;
    height: 452px;
    transition: height 1s ease;
}
._menuBar .nav li a.strip:after {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
}
.container.homeheader {
    padding: 0 30px;
}
.header-middle._menuBar.sticky .nav li a:after {
    position: absolute;
    top: 116%;
}
.menu-wrapper .container {
    padding: 0;
}
.topics .menu-blk:first-child {
    padding-top: 25px;
    padding-left: 60px;
}
.topics .header-menu-leaf{
    border-bottom: 1px solid #dcddde;
    padding-bottom: 10px;
    padding-top: 45px;
}
.topics .header-menu-leaf:first-child {
    padding-top: 25px;
}
.about-us.menu-wrapper .menu-continer .menu-blk:nth-child(2) .header-menu-leaf{
	border-bottom: 1px solid #dcddde;
    padding-bottom: 13px;
}
.about-us.menu-wrapper .menu-continer .menu-blk:nth-child(2) .header-menu-leaf a{
    font-size: 16px;
    font-family: 'ralewaysemibold';
    color: #58595B;
}
.about-us.menu-wrapper .menu-continer .menu-blk:nth-child(2) .header-menu-leaf a>br {
    display: none;
}
.topics .header-menu-leaf a {
    font-size: 16px;
    font-family: 'ralewaysemibold';
    color: #58595B;
}
.about-us.menu-wrapper .menu-continer .menu-blk:nth-child(2) .header-menu-leaf a:hover,.topics .header-menu-leaf a:hover{
	color:#7cc043;
}
/***header-search***/
.main-search-block {
    position: fixed;
    top: 0;
    left: 0;
    width: 95.7%;
    background-color: #3A3A3A;
    z-index: 4000;
    transition: all 0.8s ease;
    margin: 0 auto;
    right: 0;
    height: 525px;
}
.main-search-block.hide-block {
    transform: translateX(130%) translateY(-130%);
}
.main-search-block.show-block {
    transform: translateX(0%) translateY(0%);
}
.container.fixed-head.back {
    z-index: initial;
}
.container.fixed-head.back .header-left.logo {
    z-index: 5000;
}
.center-width{
	width:77%;
	margin:0 auto;
}
.main-search-block .search-wrapper {
    margin-top: 10px;
    margin-bottom: 0;
}
h2.main-search-txt {
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    margin-top: 55px;
}
.main-search-block .search-wrapper .inputBlock.inputMaterial input.input {
    height: 50px;
    padding: 0 31px 0 80px;
    color: #343433;
    font-size: 28px;
}
.main-search-block button.btn-search {
    background: transparent url("../img/icn_search_page.png") no-repeat scroll center center;
    width: 50px;
    height: 50px;
    border: 0 none;
    float: left;
    position: absolute;
    top: 1px;
    left: 18px;
}
.main-search-block .search-wrapper,.main-search-block .search-wrapper .inputBlock.inputMaterial {
    height: 50px;
}
.main-search-block .search-wrapper .inputBlock.inputMaterial span.placeHolder {
	top: 10px;
    left: 80px;
    color:#9D9DA7;
    font-size:22px;
}
.filter-container-search .search-wrapper {
    width: calc(100% - 180px);
}
button.btn.btn-findit {
    width: 180px;
    height: 50px;
    margin-top: 10px;
    background-color: #7cc043 !important;
    color: #ffffff !important;
}
button.btn.btn-findit:hover {
background-color:#7cc043 !important;
    color: #414042 !important;
}
.advanced-search-blk{
	float:left;
	width:100%;
	margin-top: 20px;
}
button.btn.btn-advanced {
    background-color: transparent;
    color: #fff !important;
    border: 1px solid #7cc043;
    font-size: 16px;
        position: relative;
}
button.btn.btn-advanced:after{
	content:"";
	background:transparent url("../img/Down_arrow_small.png") no-repeat scroll center center;
	width:9px;
	height:5px;
	    position: absolute;
    top: 50%;
    right: 18px;
}
.main-search-block .sol-selection-container {
    top: 302px !important;
}
.hidden-search{
	transform:translateX(100%);
}
.search-block-container.main-search-advanced {
    padding: 50px 20px;
}
.main-grp .sol-selection-container {
    top: 0;
    max-height: 250px;
}
.search-block-container.main-search-advanced .search-block-inner .sol-current-selection {
    max-height: 130px;
}
.search-block-container.main-search-advanced .mCSB_inside > .mCSB_container {
    margin-right: 13px;
}
.search-block-container.main-search-advanced .search-block-inner {
    height: 200px;
}
.search-block-container.main-search-advanced .filter-blk {
    padding-top: 0px;
}
.main-search-advanced .filter-blk .btn{
    font-size: 18px;
    width: 230px;
    background-color: #7cc043 !important;
    color: #ffffff !important;
}
.main-search-advanced .filter-blk button.btn:hover {
    background-color: #fff !important;
    color: #7cc043 !important;
}
button.btn.btn-advanced:hover {
    background-color: transparent !important;
}
/***header-search***/


/***header animate***/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}
.animated.bounceIn,
.animated.bounceOut {
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
}
.animated.flipOutX,
.animated.flipOutY {
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
}
.animated.flip {
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-animation-name: flip;
  animation-name: flip;
}
@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInDown {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
}
/***header animate***/

navbar, .navbar.navbar-default {
    background-color: transparent;
	border:0;
}
.header-middle .navbar.navbar-default
{
padding-top:10px;
}
.homeheader .header-middle .navbar.navbar-default
{
/*padding-top:8px;*/
}
.header-middle ul
{
width:100%;
}
.header-middle ul li
{
width:auto;

}
.header-middle.sticky ul li{
padding:0 12px;
}
.menuBar.sticky .nav li a
{
text-align:center;
}
.fixed-head #fp_navbar .navbar-nav > li > a
{
text-align:center;
}
.fixed-head #fp_navbar
{
float:left;
width:100%;
}
.fixed-head #fp_navbar ul
{
max-width:700px;
margin:0 auto;
float:none;
}
.language-selection span.active {
    display: block;
}
.language-selection span
{
color:#fff;
cursor:pointer;
}
.fixed-head .header-middle 
{
float:left;
width:100%;
}
.fixed-head .header-right
{
position:absolute;
top:0;
right:10px;
}
.fixed-head .header-right .language-selection span
{
color:#333;
}
.header-middle.sticky .h-btn
{
border:0;
color:#fff;
font-family:ralewaybold;
font-size:21px;
}
.header-middle.sticky
{
background:rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
border-radius:60px;
border:1px solid rgba(255, 255, 255, 0.4);
}
.fixed-head .container
{
position:relative;
}
header .h-btn-wrap
{
margin:0 auto;
}
.header-middle.menuBar.sticky .nav li:last-child
{
border:0;
}
.homeheader .faq-link,
.homeheader .language-selection
{
background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
}
.fixed-head .navbar-nav
{
border-radius:60px;
width:674px;
padding-top:10px;
}
.fixed-head .header-middle .navbar.navbar-default
{
padding-top:4px;
}

.fixed-head .nav li a
{
border:0;
font-family:ralewayregular;
font-size:18px;
}

.fixed-head .nav li a
 {
 padding-bottom:8px;
 padding-top:3px;
}
.fixed-head .nav 
{
margin-top:8px!important;
}
.fixed-head .nav li
{
height:23px;
}

.fixed-head .nav li
{
border-right:1px solid #c5c5c5;
}
.fixed-head .nav li:last-child
{
border-right:0px;
}
header .h-btn-wrap:hover .h-btn {
    color: #fff;
}
header .h-btn-hover:after, header .h-btn-hover:before {
    content: "";
    background:rgba(255, 255, 255, 0.3) none repeat scroll 0 0
}
.homeheader  .header-middle.sticky #fp_navbar
{
width:80%;
margin:0 auto;
}
.homeheader  .h-btn-wrap
{
width:auto;
}
header  .header-middle .nav li a:hover,
.homeheader  .menuBar.sticky .nav li a:hover
{
color:#BAD650!important;
}
.header-middle.menuBar.sticky .nav li:after {
    content: "";
    border: 1px solid rgba(255, 255, 255, 0.4);
    position: absolute;
    top: 12px;
    right: 0;
    height: 25px;
    width: 1px;
    color: #fff;
}
.front-page .header-middle.menuBar.sticky .nav li:first-child:after {
  display:none;
}
/*************************************/
.inputMaterial {
    position: relative;
    padding: 0;
    overflow: visible;
}
.inputMaterial .showLabel {
    color: #cdcdcd;
    display: block !important;
    left: 0;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 0px;
    transition: all 0.4s ease 0s;
    width: auto;
	font-size:16px;
	color:#989898;
}
 .inputMaterial input {
    width: 100%;
}
select{
  	color: #989898;
      font-size: 16px;
}
.inputBlock > .label, .inputBlock > input  {
	color: #989898;
    height: 28px;
    line-height: 28px;
    padding: 0;
    text-align: left;
    font-family: ralewayregular;
    font-size: 16px;
}
.inputBlock > span, .inputField > label {
    float: left;
}
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}
#wrapper_btm {
    min-height: 100%;
    position: relative;
}
body.inner.basicDetails .fullwidth-container.column_{
	margin-bottom:54px;
}
#wrapper_btm footer{
	width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
body .inputMaterial input[type="text"], body .inputMaterial select {
    border: none;
    border-bottom: 1px solid #e6e6e6;
}
body .inputMaterial select{
	height:29px;
}
.inputBlock input[type="text"], .inputBlock select {

    background: #fff none repeat scroll 0 0;
    border: 1px solid #d6d6d6;
    height: 28px;
}
.inputBlock .bottomLine {
    background: #d2d2d2 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute;
    transition: all 0.3s ease 0s;
    width: 0;
    z-index: 1000;
}
.bottomLine {
    background: #d2d2d2 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute;
    transition: all 0.3s ease 0s;
    width: 0;
    z-index: 1000;
}
.focused .showLabel,
.notEmpty .showLabel {
    font-size: 12px;
    left: 0;
    top: -18px;
    transition: all 0.4s ease 0s;
}
.focused.dropdownList .showLabel,
.notEmpty.dropdownList .showLabel {
    left: 4px;
}

.mandatoryField .showLabel,
.focused.error .showLabel {
    color: #f97268;
}
.mandatoryField.focused .showLabel,
.focused .showLabel {
    color: #74A831;
}
.inputBlock.focused .bottomLine {
    background: #74A831 none repeat scroll 0 0;
    left: 0;
    width:100%;
}
body .inputMaterial.focused input[type="text"], body .inputMaterial.focused select {
    outline: 0 none;
}
.notEmpty .showLabel {
    color: #B3B3B3;
}
span.placeHolder {
    color: #989898;
    display: block;
    padding: 0;
    position: absolute;
    text-align: left;
    left: 0;
    top: 5px;
    transition: all 0.4s ease 0s;
    width: auto;
    font-family: ralewayregular;
    font-size: 16px;
}
 .inputBlock select {
 border:0px;
 border-bottom:1px;

 }
 .content-blocks select
 {
 width:100%;
 }
/************** floating label***********************/
.content-inner {
    display: table;
width: 80%;
    margin: 0 auto;
}
.content-left, .content-right {
    display: table-cell;
    width: 50%;
        vertical-align: bottom;
            padding: 0 20px;
}
.inputBlock.inputMaterial.textarea_>textarea {
    width: 100%;
    height: 100%;
}
.content-block {
    padding: 50px ;
    background-color: #fff;
}
.content-blocks {
    padding-bottom: 40px;
    float: left;
    width: 100%;
}
.inputBlock.inputMaterial.textarea_ {
    height: 295px;
   
}
textarea{
   
}
.content-left .content-blocks:last-child, .content-right .content-blocks:last-child {
    padding: 0;
}
.form-footer {
    width: 80%;
    padding-left:20px;
    padding-top: 20px;
    margin: 0 auto;
}
.g-recaptcha{
  float:left;
}
.form-footer .submit-bttn{
  float:right;
}
.h-btn-wrap.btn-center.submit-btn {
    float: right;
    margin-right: 20px;
}
.inputBlock.inputMaterial.textarea_.notEmpty >.showLabel {
    top: -24px;
}
  form .row {
      margin-left: 0;
      margin-right: 0;
  }
  form .row > div {
      padding-left: 0;
      padding-right: 0;
  }
  .showLabel {
      float: left;
      font-family: arial;
      font-size: 12px;
      font-weight: normal;
      color: #cdcdcd;
      display: block !important;
      left: 2px;
      position: absolute;
      text-align: left;
      top: 6px;
      width: auto;
      transition: all 0.4s ease 0s;
      padding: 0;
  }
  .dropdownList .showLabel {
      left: 4px;

  }
  .textareaRegion .showLabel {
      left: 8px;
  }
  form .row {
      margin-bottom: 25px;
      margin-top: 25px;
  }
  form input[type="text"] {
      line-height: 20px;
  }
  form input[type='text'],
  form select {
      border: none;
      position: relative;
      border-radius: 0;
      border-bottom: 1px solid #cdcdcd;
      width: calc(100% - 15px);
      height: 28px;
      padding: 3px 2px 3px 0px;
      box-shadow: none !important;
  }
  .focused label.showLabel,
  .notEmpty label.showLabel {
      font-size: 12px;
      left: 0;
      top: -18px;
      transition: all 0.4s ease 0s;
  }
  .focused.dropdownList .showLabel,
  .notEmpty.dropdownList .showLabel {
      left: 4px;
  }
  .focused label.showLabel {
      color: #74a831;
  }
  .mandatoryField .showLabel,
  .focused.error label.showLabel {
      color: #f97268;
  }
  .mandatoryField.notEmpty .showLabel {
      color: #cdcdcd;
  }
  .inputBlock .line {
      background: #d2d2d2 none repeat scroll 0 0;
      bottom: 0;
      content: "";
      height: 1px;
      left: 50%;
      position: absolute;
      transition: all 0.3s ease 0s;
      width: 0;
      z-index: 1000;
  }

  .inputBlock.focused .line{
      background: #009688 none repeat scroll 0 0;
      left:0;
      width:calc(100% - 15px);
  }
  .inputBlock.mandatoryField.error .line{
      background:#f97268 none repeat scroll 0 0;
  }
  textarea {
      background-color: #fff;
      border: 1px solid #c4c4c4;
      border-radius: 5px;
      color: #464646;
      font-family: "Arial" !important;
      font-size: 12px;
      width: calc(100% - 15px);
      width: calc(100% - 15px);
      min-height:295px;
      resize: none!important;
      padding: 10px;
  }
  button,
  input[type="submit"] {
      float:left;
      background: #7f7f7f none repeat scroll 0 0;
      color: #fff;
      -moz-user-select: none;
      border: 1px solid transparent;
      border-radius: 4px;
      cursor: pointer;
      display: inline-block;
      font-size: 14px;
      font-weight: normal;
      line-height: 1.42857;
      margin-bottom: 0;
      padding: 6px 12px;
      text-align: center;
      vertical-align: middle;
      white-space: nowrap;
  }
  button:hover,
  input[type="submit"]:hover {
      background: #2f2f2f none repeat scroll 0 0;
  }
  .readonlyBlock {
      padding: 5px 5px 0;
      width: calc(50% - 15px);
      padding: 5px 5px 0 5px;
      margin-right: 15px;
  }
  .readonlyBlock .showLabel {
      top:-18px;
  }
  .readonlyBlock input {
      border: none;
      width: 100%;
  }
  .readonlyBlock input {
      border-bottom: 2px dotted #cdcdcd;
  }
  /***************Checkbox***********/
  
  .checkbox label:after {
      content: '';
      display: table;
      clear: both;
  }
  .checkbox .cr {
      position: relative;
      display: inline-block;
      border: 1px solid #a9a9a9;
      border-radius: .25em;
      width: 1.3em;
      height: 1.3em;
      float: left;
      margin-right: .5em;
  }
  .checkbox .cr .cr-icon {
      position: absolute;
      font-size: .8em;
      line-height: 0;
      top: 50%;
      left: 20%;
  }
  .checkbox label input[type="checkbox"] {
      display: none;
  }
  .checkbox label input[type="checkbox"] + .cr > .cr-icon {
      transform: scale(3) rotateZ(-20deg);
      opacity: 0;
      transition: all .3s ease-in;
  }
  .checkbox label input[type="checkbox"]:checked + .cr > .cr-icon {
      transform: scale(1) rotateZ(0deg);
      opacity: 1;
  }
  .checkbox label input[type="checkbox"]:disabled + .cr {
      opacity: .5;
  }
  .row .checkbox {
      margin: 0;
  }
  .checkbox label {
      padding: 0;
      text-align: left;
      width: 100%;
  }
  /***********Jquery UI Style Overrides***************/
  
  #ui-datepicker-div {
      width: 200px;
  }
  .ui-datepicker-header {
      border: none;
  }
  #ui-datepicker-div table,
  #ui-datepicker-div .ui-datepicker-header {
      font-size: 12px;
      font-family: "Arial";
  }
  .ui-datepicker .ui-datepicker-prev-hover {
      left: 2px;
      top: 2px;
  }
  .ui-datepicker .ui-datepicker-next-hover {
      right: 2px;
      top: 2px;
  }
  #ui-datepicker-div table {
      border: 1px solid #fff;
  }
  #ui-datepicker-div table thead tr {
      background: #939393 none repeat scroll 0 0;
      color: #fff;
  }
  .ui-datepicker .ui-datepicker-title select {
      border: 1px solid #c4c4c4;
      background: #ffffff none repeat scroll 0 0;
      font-size: 12px;
      font-family: Arial;
      font-weight: normal;
      background: #fff none repeat scroll 0 0;
      margin: 0;
      padding: 0;
      border-radius: 0;
      height: auto;
  }
  #ui-datepicker-div select option {
      color: #464646;
      font-size: 11px;
      padding: 3px 5px;
  }
  .ui-state-default,
  .ui-widget-content .ui-state-default,
  .ui-widget-header .ui-state-default {
      background: none;
      border: none;
  }
  .ui-widget-content .ui-state-default.ui-state-hover {
      background-color: #e6e6e6;
  }
  .ui-datepicker table .ui-state-highlight {
      border: 1px solid #afafaf;
      text-align: center;
  }
  .ui-datepicker table .ui-datepicker-unselectable {
      opacity: 1;
  }
  .ui-datepicker table .ui-datepicker-unselectable span {
      color: #bdbdbd;
  }

/***************footer******************/

.social-media ul li
{
list-style:none;
float:left;
cursor:pointer;
margin-left:10px;
}
.social-media ul li a
{
width:37px;
height:37px;
display:block;
float:left;
cursor:pointer;
}
.social-media ul .twtr
{
background-image:url("../img/Twitter_gray.png");
}
.social-media ul .twtr:hover
{
background-image:url("../img/Twitter_hover.png");
}
.social-media ul .fb
{

background-image:url("../img/Facebook_gray.png");

}
.social-media ul .fb:hover
{
background-image:url("../img/Facebook_hover.png");

}
.social-media ul .ytb
{
background-image:url("../img/Youtube_gray.png");

}
.social-media ul .ytb:hover
{
background-image:url("../img/Youtube_hover.png");

}

.social-media .txt
{
float:left;
margin-top:10px;
font-size:14px;
color:#818181;
}
.social-media
{
float:right;
}
.social-media ul
{
float:right;
}
.cprt
{
float:left;
margin-top:10px;
font-size:12px;
color:#818181;
border-right:1px solid #c5c5c5;
padding-right:30px;
}
.footer-container
{
max-width:710px;
margin:0 auto;
}
footer
{
overflow:hidden;
padding:18px 0 14px;
}
.page-scroll.active:after
{
position:absolute;
left:0;
width:100%;
height:6px;
background-color:#AED363;
content:"";
width:calc(100% - 30px);
width:-moz-calc(100% - 30px);
width:-ms-calc(100% - 30px);
width:-webkit-calc(100% - 30px);
bottom:-13px;
right:0;
margin:0 auto;

}
.textarea_.focused .showLabel, .textarea_.notEmpty .showLabel
{
top:-28px;

}
 .textarea_ .showLabel
 {
 left:9px!important;
 }
body .inputMaterial select:focus{
	outline:0 none;
}
.inputBlock.dropdownList.focused .line{
	width:100%;
}
/***jun27***/
.fixed-head .nav li a.home-page {
    font-size: 0;
    background: url("../img/home_icon.png") no-repeat;
    width: 25px;
    height: 22px;
    display: block;
    position: relative;
    top: 0px;
    left: -12px;
}
.container.homeheader a.home-page {
    display: none;
}
